body, html {
  margin: 0;
  padding: 0;
}
body {
  width: 100vw;
  height: 100%;
  position: fixed;
  display: flex;
  background-color: #111;
  justify-content: center;
  align-items: center;
}
* {
  color: white;
  font-weight: 800;
  font-family: serif;
}
input, button:not(.arrow-left):not(.arrow-right) {
  background-color: transparent;
  border: .125rem solid white;
  border-radius: 1rem;
  padding: .5rem;
  padding-left: 1rem;
  padding-right: 1rem;
  outline: none;
  transition: 0.5s;
}
button {
  cursor: pointer;
}
input::placeholder {
  color: white;
}
.arrow-left {
  top: 0;
  left: 0;
  position: absolute;
}
.arrow-right {
  top: 0;
  right: 0;
  position: absolute;
}
.arrow-left, .arrow-right {
  background-color: white;
  color: #111;
  padding: .5rem;
  padding-left: 1rem;
  padding-right: 1rem;
  border: none;
  cursor: pointer;
}